account = Compte
action = Action
company = Entreprise
create = Créer
createnewpp = Nouveau partenariat
delete = Suppression
deleteheader = Supprimer le partenariat
desc = Description
detailstext = Détails :
edit = Modifier
editpp = Modification du partenariat : <$1>
name = Nom
new = Nouveau
no = Non
overviewpp = Liste des partenariats
ppname = Nom du partenariat
public = Public
pw = Mot de passe
reallydeleteitem = Voulez-vous vraiment supprimer ce partenariat ?
regemail = E-mail
url = URL
urlpp = URL du partenaire
yes = Oui
